﻿@charset "utf-8";
/*** One Column Centered Layout ***/		body {font-family:Arial, Helvetica, sans-serif;
											font-size:13px;
											color:#484848;
											line-height:21px;
											background:url('/bph/images/bg.gif');											
											margin:0;
											padding:0;
											text-align:left;
											}
											img {border:0;}
											form {margin: 0;}

/*** Main Wrapper ***/						
											 #container {width:100%;}
											
/*** Enterprise  ***/					     
											 #entHeader {width:980px;margin:0 auto; height:31px; font-size:96%;}
											 #entHeader img {margin-top:8px;} 	
											 #entHeaderWrap {background:url(/bph/images/topbg.gif) repeat-x; height:42px;position:relative;z-index:15;}		
											 #wvGovHome{float:left;}
											 #directories{color:#fff; float:left; text-align:right; padding:15px 0 0 10px;}
											 #search{float:right; padding:7px 0 0 0;}
											 #searchnojs {}

											 #searchBox {text-align:right; padding:0; margin:0;}
											 .search {border:1px solid #999999; background-color:#FFFFCC;}
											 .searchBlank {border:1px solid #999999;}
											 .GoogleSearchTextBox {
											 border:2px solid #e5e5e5;
											 -webkit-border-radius: 7px;
											 -moz-border-radius: 7px;
											 border-radius: 7px;
											 padding:10px;
											 font-size:16px;
											 width:300px;
											 }

/*** Agency Header, Banner ***/				 #siteHeader {background:url('/images/header-agencybg.gif') no-repeat;height:110px; padding:35px;}
                             				 #siteHeaderforprint {display:none;}
                             				                              				 
                             				 .home {display:inline; float:left;}
                             				 .skip {position: absolute; left: -1000em; width: 20em;}

											 #homeLink {height:100px; width:100px; margin:0 0  15px; float:left;}
											 #agyHeader {font-size:96%; text-align:right; padding:57px 20px 0 0; float:right; display:inline;}
	
											 #imgBanner {margin:0; padding:10px 0 15px 0; text-align:center; float:left;}

											
/*** Page-Level Assistance ***/				 #pageAssistance{color:#000; text-align:right; background-color:#ffffff; margin: 0 0 5px 0; width:207px; float:right;}
										     #smallfont {font-size:80%; padding:1px;}
										 	 #midfont {font-size:100%; padding:1px;}
											 #largefont {font-size:125%; padding:1px;}

/*** Content Areas ***/						 #mainContent {padding:0 35px;background:#FFFFFF;width:910px; margin:0 auto;
												}
											 #innerContainer {width:980px; margin:50px auto;
											 margin-bottom:0px;
											 -webkit-box -shadow: #ddd 0px 0px 3px;
											 -moz-box-shadow: #ddd 0px 0px 3px;
											 box-shadow: #bbb 0px 0px 3px;
											 background:#ffffff;
											 position:relative;
											 z-index:10;
											 
											 }	
											 #offices {
											 margin:0 35px;
											 background:url(/bph/images/banner.jpg) no-repeat; 
											 width:910px;
											 height:247px;
											 background-position:0 48px;
											 position:relative; overflow:visible;
											 z-index:200; }
											 
											#offices2 {
											 margin:0 35px;
											 background-color:white; 
											 width:910px;
											 height:247px;
											 background-position:0 48px;
											 position:relative; overflow:visible;
											 z-index:200; }
											 
						
											 
#offices2 #ctl00_expand_AEImageRotator1 p img {width:910px; height:199px; margin:0px!important;}
#offices2 #ctl00_expand_AEImageRotator1 p {padding:0px; margin:0px!important;}


											 #menu {width:875px; margin:0 35px; border-bottom:1px solid #ddd; border-top:1px solid #dee2e5; height:28px;
											 background: #efefef; /* Old browsers */
												/* IE9 SVG, needs conditional override of 'filter' to 'none' */
												background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
												background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
												background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
												background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
												background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
												background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
												background: linear-gradient(top,  #ffffff 0%,#efefef 100%); /* W3C */
												filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 );
												padding:12px 0 0 35px; /* IE6-8 */
}
/*** Top-Level Categories ***/				.clear{clear:both; height:0; overflow:hidden;}
											#clear{clear:both;}
											#clearBorder{clear:both; border-bottom:1px solid #ccc;}

											 #seeMore{font-size:96%; text-align:right; margin:0 10px 0 0;}

/*** News ***/								 #zoneWrapper{width:100%;float:left;padding:10px 0}
											.articleDate{font-size:90%; font-weight:bold; color:#666666;}
											.descriptiveText{color:#666666; line-height:1.2em;}
																						
/*** Agency Footer ***/						 #agencyFooter {
												
												font-size:96%;
												text-align:center;
												padding:15px 0;
												}

/*** Enterprise Footer ***/					 #entFooter {
												font-size:96%;
												text-align:center;
												padding:0;
												}
										     #entFooter a {color:black;}
											 #footer p {margin:0;padding: 10px 0;}
											 #entFooter p {margin:0;padding: 10px 0;}
												
/*** Subpage General Layout Elements ***/	 #agencyNav {width:190px; float:left; padding: 0 0 0 1px;}
											 #breadcrumbs {width:100%; padding:0 0 10px 0; margin:0; float:left; font-size:89%;}
											#ctl00_PlaceHolderMain_SiteMapPath1 {width:100%;}
											 #contentWrapper{width:100%; float:left;margin-top:30px;}
											 #homeWrapper {width:100%; float:left;margin-top:50px;}
											 #homeLeft {width:600px; float:left;
}
											 #homeRight {float:right; width:244px;
												background: #faf9f9; /* Old browsers */
												/* IE9 SVG, needs conditional override of 'filter' to 'none' */
												background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
												background: -moz-linear-gradient(top,  #faf9f9 0%, #f4f4f4 100%); /* FF3.6+ */
												background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faf9f9), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
												background: -webkit-linear-gradient(top,  #faf9f9 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
												background: -o-linear-gradient(top,  #faf9f9 0%,#f4f4f4 100%); /* Opera 11.10+ */
												background: -ms-linear-gradient(top,  #faf9f9 0%,#f4f4f4 100%); /* IE10+ */
												background: linear-gradient(top,  #faf9f9 0%,#f4f4f4 100%); /* W3C */
												filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf9f9', endColorstr='#f4f4f4',GradientType=0 );
												border:3px solid #fff; /* IE6-8 */
												-webkit-box-shadow: #ddd 0px 0px 3px;
										     	-moz-box-shadow: #ddd 0px 0px 3px;
											    box-shadow: #ddd 0px 0px 3px;
											    padding:20px 5px;
											    margin-top:10px;

}
											 #slideshow {border-top:2px solid #e0ecf5;margin:43px 35px 0 35px;}
											
												
/*** Two Column Layout Elements ***/		 #centerTwoColumn {width:585px; float:left;}


/*** Three Column Layout Elements ***/		 #centerThreeColumn {width:395px; float:left;}
											 #rightColumn {width:190px; float:right;}
											
										
/*** Callout Box ***/						 #calloutOuter{
												width:174px; 
												background:url('Images/callout-bg.gif') top left repeat-x; 
												border:1px solid #ccc;
												}
											 #calloutInner{background-color:#ffffff;color:#333333;margin:5px;	padding:5px;border:1px solid #e7e7e7;}

											#ctl00_TextBanner1{margin:0 10px 0 0; font-size:90%; color:#666666;}
											
/*** Photo Gallery ***/						.photogallery_table_image{border:1px solid #cccccc;}
											.photogallery_table_cell{background:url('Images/callout-bg.gif')top left repeat-x; font-size:82%; color:#666666;}

												
/*** Link Styles ***/						a:link{color:#2c7522; text-decoration:none;}
											a:visited{color:#2c7522; text-decoration:none;}
											a:hover{color:#2c7522; text-decoration:underline;}
											
											a.white:link{color:#fff; text-decoration:none;}
											a.white:visited{color:#fff; text-decoration:none;}
											a.white:hover{color:#fff; text-decoration:underline;}

											a.black:link{color:#000000; text-decoration:none;}
											a.black:visited{color:#000000; text-decoration:none;}
											a.black:hover{color:#666666; text-decoration:underline;}
											
											a.blackBold:link{color:#000000; text-decoration:none; font-weight:bold;}
											a.blackBold:visited{color:#000000; text-decoration:none; font-weight:bold;}
											a.blackBold:hover{color:#666666; text-decoration:underline; font-weight:bold;}

											a.bold:link{color:#2c7522; text-decoration:none; font-weight:bold;}
											a.bold:visited{color:#2c7522; text-decoration:none; font-weight:bold;}
											a.bold:hover{color:#2c7522; text-decoration:underline; font-weight:bold;}

											a.seeall:link{color:#2c7522; text-decoration:none;}
											a.seeall:visited{color:#2c7522; text-decoration:none;}
											a.seeall:hover{color:#2c7522; text-decoration:underline;}

											a.smfont:link{color:#2c7522; text-decoration:none;}
											a.smfont:visited{color:#2c7522; text-decoration:none;}
											a.smfont:hover{color:#2c7522; text-decoration:underline;}

											a.mdfont:link{color:#2c7522; text-decoration:none;}
											a.mdfont:visited{color:#2c7522; text-decoration:none;}
											a.mdfont:hover{color:#2c7522; text-decoration:underline;}

											a.lgfont:link{color:#2c7522; text-decoration:none;}
											a.lgfont:visited{color:#2c7522; text-decoration:none;}
											a.lgfont:hover{color:#2c7522; text-decoration:underline;}
											
											.leaf{background:url(/bph/images/leaf.gif) no-repeat 0 0;border:0;width:33px; height:35px;margin:5px 0 0 10px;}	
											.leaf:hover {background-position:0 -35px; cursor:pointer}			

/*** List Styles ***/						ul{list-style-image:url(/bph/images/li.png);}
											ul.noBulletNoIndent {list-style-image:none; list-style-type:none; margin-left:0; padding-left:0;}
											ul.pipe {margin-left:0; padding-left:0; display:inline; line-height:2em;} 
											ul.pipe li {margin-left:0; padding:0 15px; border-left:1px solid #cccccc; list-style:none; display:inline;}
											ul.pipe li.first {margin-left:0; border-left:none; list-style:none; display:inline;}

																							
/*** H Tag Styles ***/						h1 {font-size:30px;color:#4f4f4f; margin:15px 0 20px 0; padding-bottom:3px; font-weight:normal;}
											h2 {font-size:26px;color:#4f4f4f; margin:15px 0; padding-bottom:3px;font-weight:normal;}
											h3 {font-size:24px;color:#4f4f4f; margin:10px 0; padding-bottom:3px;font-weight:normal;}
											h4 {font-size:18px;color:#4f4f4f; margin:5px 0; padding-bottom:3px;font-weight:normal;}
											h5 {color:#4f4f4f; margin:5px 0; padding-bottom:3px;}
											h6 {color:#4f4f4f; margin:5px 0; padding-bottom:3px;}


											
/*** Table Styles ***/						.textEditor {font-size:100%;}
									
/*** SharePoint Core CSS Overrides ***/				

/*** Webpart Output (Controls) Overrides ***/
											.ms-WPHeader TD {border-bottom-width:0;}
											.ms-WPBody {font-size:1em; font-family:Arial, Helvetica, sans-serif;}
											.ms-WPBody TABLE {font-size:100%;}
											.ms-TPBody TABLE {font-size:100%;}
											.ms-WPBody TD {font-size:100%; font-family:Arial, Helvetica, sans-serif;}
											.ms-WPBody A:link {color:#2c7522; text-decoration:none;}
											.ms-WPBody A:visited {color:#2c7522; text-decoration:none;}
											.ms-WPBody A:hover {color:#2c7522; text-decoration:underline;}
											.ms-WPBody H1 {font-weight:bold; font-size:110%;}
											.ms-TPBody H1 {font-weight:bold; font-size:110%;}
											.ms-WPBody H2 {font-weight:bold; font-size:106%;}
											.ms-TPBody H2 {font-weight:bold; font-size:106%;}
											.ms-WPBody H3 {font-weight:bold; font-size:96%;}
											.ms-TPBody H3 {font-weight:bold; font-size:96%;}
											.link-item {font-size:100%; color:#2c7522; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
											.link-item A {font-size:100%; color:#2c7522; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
											.link-item A:link {font-size:100%; color:#2c7522; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
											.link-item A:visited {color:#2c7522; text-decoration:none;}
											.link-item A:active {color:#2c7522; text-decoration:none;}
											.link-item A:hover {color:#2c7522; text-decoration:underline;}
											.link-item-large {font-size:110%; color:#2c7522; font-family:Arial, Helvetica, sans-serif;	text-decoration:none;}
											.link-item-large A {font-size:110%; color:#2c7522; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
											.link-item-large A:link {font-size:110%; color:#2c7522; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
											.link-item-large A:visited {color:#2c7522; text-decoration:none;}
											.link-item-large A:active {color:#2c7522; text-decoration:none;}
											.link-item-large A:hover {color:#2c7522; text-decoration:underline;}
											.description {font-size:92%; color:#4c4c4c; font-family:Arial, Helvetica, sans-serif;}
											#column{font-size:100%;}
/*** Left Nav Overrides ***/
											.ctl00_PlaceHolderMain_Menu1_1 {font-size:.9em; line-height:2em; text-decoration:none;}
											
/*** Table Output Overrides ***/
											.ms-rteTable-5 {border-right:0 solid; border-top:0 solid; border-left:0 solid; border-bottom:0 solid; font-family:Arial, Helvetica, sans-serif; border-collapse:collapse;}
/*** Site Map Overrides ***/
											.level-section {margin:6px; padding:3px; background-image:url(/site-images/sitemap_bg.gif); background-position:bottom left; background-repeat:repeat-x;}
											.level-header {padding-right:0; padding-left:0;	padding-bottom:2px;	padding-top:2px; border-bottom:1px solid #CCCCCC;}
											.level-item {font-size:1em; color:#4f5978; font-family:Arial, Helvetica, sans-serif;}
											.level-item A {font-size:.9em; color:#2c7522; font-family:Arial, Helvetica, sans-serif;}
											.level-item A:link {font-size:.9em; color:#2c7522; font-family:Arial, Helvetica, sans-serif;}
											.level-item A:visited {color:#2c7522; text-decoration: none;}
											.level-item A:active {color:#2c7522; text-decoration:none;}
											.level-item A:hover {color:#2c7522; text-decoration:underline;}
											.level-section {margin-bottom:6px;}
											.level-bullet {border-right:0;padding-right:3px;background-position:left 50%;border-top:0;padding-left:15px;background:url(/site-images/sitemap_bullet.gif) no-repeat;vertical-align:top;border-left:0;border-bottom:0;}
											.headertitle {font-weight:bold; font-size:1em; color:#863131; font-family:Arial, Helvetica, sans-serif;}
											.headertitle A {font-weight:bold; font-size:1em; color:#034b81 ; font-family:Arial, Helvetica, sans-serif;}
											.headertitle A:link {font-weight:bold; font-size:1em; color:#034b81 ; font-family:Arial, Helvetica, sans-serif;}
											.headertitle A:visited {color:#034b81 ; text-decoration:none;}
											.headertitle A:active {color:#034b81 ; text-decoration:none;}
											.headertitle A:hover {color:#034b81; text-decoration:underline;}
											.headertitle-large {font-weight:bold; font-size:1.2em; color:#000000; font-family:Arial, Helvetica, sans-serif;}
											.headertitle-large A {font-weight:bold; font-size:1.2em; color:#000000; font-family:Arial, Helvetica, sans-serif;}
											.headertitle-large A:link {font-weight:bold; font-size:1.2em; color:#000000; font-family:Arial, Helvetica, sans-serif;}
											.headertitle-large A:visited {color:#000000; text-decoration:none;}
											.headertitle-large A:active {color:#000000; text-decoration:none;}
											.headertitle-large A:hover {color:#000000; text-decoration:underline;}
											.headertitle-small {font-weight:bold; font-size:.8em; color:#863131; font-family:Arial, Helvetica, sans-serif;}
											.headertitle-small A {font-weight:bold; font-size:.8em; color:#863131; font-family:Arial, Helvetica, sans-serif;}
											.headertitle-small A:link {font-weight:bold; font-size:.8em; color:#863131; font-family:Arial, Helvetica, sans-serif;}
											.headertitle-small A:visited {color:#000000; text-decoration:none;}
											.headertitle-small A:active {color:#000000; text-decoration:none;}
											.headertitle-small A:hover {color:#000000; text-decoration:underline;}
											.cqfeed {visibility:hidden;}
											.ms-input{font-family:Arial, Helvetica, sans-serif;}
											.ms-rte{font-family:Arial, Helvetica, sans-serif;}
											.radEditor{font-family:Arial, Helvetica, sans-serif;}
											/*** Form Overrides ***/
											.form-label{font-size:.8em; font-weight:bold;}
											.form-input:{font-family:Arial, Helvetica, sans-serif;}

/* Event Styles */

                                            .event{width:100%; clear:both; margin:0 0 10px 0; padding:0 0 3px 0; border-bottom:1px solid #ccc; float:left;}
                                            .event-date{color:#333; width:75px; float:left; text-align:right; padding:0 3px 0 0; border-right:1px dotted #ccc;}
                                            .event-title{float:left; padding:0 0 0 10px;}
                                            .event-info{margin:0 0 5px 0;}
                                            .newsdate {font-size:90%; color:#444; margin:5px 0;}
                                            

/* Styles for New RAD Menu */               .RadPanelBar {border:0 !important; width:100%;}
                                            .RadPanelBar .rpRootGroup {border-left: 1px solid #f0f0f0;
											border-right: 1px solid #cccccc;
											border-top: 1px solid #cccccc;
											border-bottom: 1px solid #cccccc;
											background: url('/images/nav-bg-default.gif') repeat-x;
											padding-right:0; 
											list-style:none none outside;
								             }
                                            .RadPanelBar .rpRootGroup a:hover{text-decoration:underline;}
                                            .RadPanelBar .rpGroup {padding-right:0; list-style:none none outside;	padding-left:5px; padding-bottom:0; margin:0; padding-top:0;}
                                            .RadPanelBar .rpItem {border-bottom:1px solid #cccccc; overflow:hidden; padding-right:0; list-style:none none outside; padding-left:5px;  padding-bottom:0; margin:0; padding-top:0;}
                                            .RadPanelBar .rpItem {background :url('/images/nav-bg-default.gif') repeat-x ; 
display:block; float:none; position:static;
}
                                            .RadPanelBar .rpItem a {padding:7px 0 7px 5px; color:#ff0000;}
                                            .RadPanelBar .rpItem li {background:#ffffff; border-bottom:1px solid #cccccc; line-height:1.2em; width:100%}
                                            .RadPanelBar .rpItem li a {color:#ff0000;padding:8px 0 8px 15px; width:90%; font-weight:normal !important;}
                                            .RadPanelBar .rpLast {display:block; float:none; position:static; border:0;}
                                            .RadPanelBar .rpSlide {float:none; position:static;	height:auto; margin:0 0 0 0; }
                                            .RadPanelBar .rpSlide a {margin:0;}
                                            .RadPanelBar .rpText:unknown {clear:both; display:block; visibility:hidden;	height:0;	content:""}
                                            .RadPanelBar .rpTemplate:unknown {clear:both; display:block; visibility:hidden;	height:0;	content:""}
                                            .RadPanelBar .rpItem:unknown {clear:both; display:block; visibility:hidden;	height:0;	content:""}
                                            .RadPanelBar .rpLink {padding-left:5px;display:block; border:0 !important; text-decoration:none; font-weight:bold !important; }
                                            .RadPanelBar .rpText {display:block; text-decoration:none;}
                                            .RadPanelBar .rpImage {clear:left; border-right:0; border-top:0; float:left; vertical-align:middle;	border-left:0; border-bottom:0;}
                                            .RadPanelBar .rpLink {width:100%; outline:none; text-decoration:none ; border-bottom:1px solid #cccccc;}
                                            .RadPanelBar .rpText {cursor:hand; margin:0 !important; padding:0 !important;}
                                            .RadPanelBar .rpOut {border-bottom-width:0 !important; display:inline !important;   margin:0 !important; padding:0 !important;}
                                            .RadPanelBar .rpSlide {display :none; border:0; margin:0 !important; padding:0 !important;}
                                            .rtl .rpImage {border-right:0; border-top:0; float:right; border-left:0; border-bottom:0;}
                                            .rtl {text-align:right;}
                                            .rpSelected {width:100%;}
                                            .rpExpanded{background:url('/images/nav-bg-default.gif') repeat-x;
width:100%; border-bottom:1px solid #cccccc;
}
                                            .RadPanelBar .rpLast {border-style: none !important;
				border-color: inherit !important;
				border-width: 0 !important;
				background: url('/images/nav-bg-default.gif') repeat-x;
}
    			                                             .RadPanelBar .rpLevel1  .rpExpanded{background-image:none !important;width:100%; background-color:#f6f0ea;border-bottom:1px solid #ccc !important; padding-right:0 !important;  }
                                             .rpLevel1 .rpItem li a {padding:8px 0 8px 15px; width:100%;}

                                             .RadPanelBar .rpFocused .rpOut, 
                                             .RadPanelBar .rpLink:hover .rpOut,
                                             .RadPanelBar .rpSelected .rpout,
                                             .RadPanelBar .rpSelected:hover .rpout {padding-bottom:0 !important;}

                                             
                                             .RadPanelBar .rpLevel2  .rpExpanded {}
                                             .RadPanelBar .rpLevel2  .rpGroup {}
                                             .RadPanelBar .rpLevel2  .rpSlide {}
                                             .RadPanelBar .rpLevel2  .rpfirst {}                                         
                                             .RadPanelBar .rpLevel2  .rpItem li {}                                          
                                             .RadPanelBar .rpLevel2  .rpItem li a {}
                                             .RadPanelBar .rpLevel2  {}
                                             .RadPanelBar .rpLevel2  .rpOut{padding-left:0 !important; margin-left:10px !important; }
                                             .RadPanelBar .rpLevel2  .rpExpandable {margin:0!important; padding:0!important; }

                                             .RadPanelBar .rpLevel2  .rpSelected {margin:0!important; padding:0!important; }
                                             /* Google Search Styles */

/**
 * Default theme
 *
 */
/* Slight reset to make the preview have ample padding. */
.cse .gsc-control-cse,
.gsc-control-cse {

  width: 96%;
}
.cse .gsc-branding,
.gsc-branding {
  display: none;
}
.cse .gsc-control-cse div,
.gsc-control-cse div {
  position: normal;
}
/* Selector for entire element. */
.gsc-control-cse {
                                                                font-size:14px !important;
}
.cse .gsc-control-cse:after,
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cse .gsc-resultsHeader,
.gsc-resultsHeader {
  border:none;
}
/* Search button */
.cse input.gsc-search-button,
input.gsc-search-button {
  font-family: inherit;
  color: #000000;
  text-shadow: 0 1px 2px #FFFFFF;
  background-color: #CECECE;
}
/* Inactive tab */
.cse .gsc-tabHeader.gsc-tabhInactive,
.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
}
/* Active tab */
.cse .gsc-tabHeader.gsc-tabhActive,
.gsc-tabHeader.gsc-tabhActive {
  background-color: #FFFFFF;
}
/* This is the tab bar bottom border. */
.cse .gsc-tabsArea,
.gsc-tabsArea {
  margin-top: 1em;

}
/* Inner wrapper for a result */
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result {
  padding: .25em;
  border: 0 solid;
  margin-bottom: 1em;
}
/* Result hover event styling */
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover {
}
/*Promotion Settings*/
/* The entire promo */
.cse .gs-promotion.gs-result,
.gs-promotion.gs-result {
  background-color: #FFFFFF;
}

/* Promotion title */
.cse .gs-promotion.gs-result a.gs-title:link,
.gs-promotion.gs-result a.gs-title:link {
  color: #0000CC;
}
.cse .gs-promotion.gs-result a.gs-title:visited,
.gs-promotion.gs-result a.gs-title:visited {
  color: #0000CC;
}
.cse .gs-promotion.gs-result a.gs-title:hover,
.gs-promotion.gs-result a.gs-title:hover {
  color: #0000CC;
}
.cse .gs-promotion.gs-result a.gs-title:active,
.gs-promotion.gs-result a.gs-title:active {
  color: #0000CC;
}
/* Promotion snippet */
.cse .gs-promotion.gs-result .gs-snippet,
.gs-promotion.gs-result .gs-snippet {
  color: #000000;
}
/* Promotion url */
.cse .gs-promotion.gs-result .gs-visibleUrl,
.gs-promotion.gs-result .gs-visibleUrl {
  color: #008000;
}
/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
.gsc-completion-selected {
  background: #D5E2FF;
}
.gsc-completion-container {
  font-family: Arial, sans-serif;
  font-size: 13px;
  position: absolute;
  background: white;
  border: 1px solid #666666;
  margin-left: 0;
  margin-right: 0;
  /* The top, left, and width are set in JavaScript. */
}
.gsc-search-box {display:none !important;}
.gsc-tabsArea {display:none !important;}
.gsc-resultsHeader {display:none;}

.gs-title a:link {color:#2c7522;}
.gs-title a:visited {color:#2c7522;}
.gs-title a:hover {color:#2c7522 !important;}
.gs-title a:active {color:#2c7522;}

.gs-result  a:link {color:#2c7522;}
.gs-result  a:visited {color:#2c7522;}
.gs-result  a:hover {color:#2c7522!important; }
.gs-result  a:active {color:#2c7522;}
.gs-result .gs-title, .gs-result .gs-title *  {color:#2c7522!important;}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {color:#2c7522 !important;}
.cse .gs-promotion, .gs-promotion {padding:10px 10px 10px 10px; display:block !important; border:1px solid #999999;}
.gs-promotion-image {float:left;}

#wrapper{
  margin:0 auto;
  text-align:left
}
#content {
  width:100%;
 overflow:visible;
 position:relative;
 z-index:201;

}
.demo {
  margin:0;
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
background: linear-gradient(top,  #ffffff 0%,#efefef 100%); /* W3C */ 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-8 */
border-top:1px solid #dee2e5;
width:910px;
overflow:visible;

}

.collapse {height:175px; position:absolute; z-index:203;padding:1em 0 1em 45px;overflow:visible; width:865px; background:#efefef;
}
.top{font-size:.9em; text-align:right}
#switch, .switch {margin-bottom:5px; text-align:right; display:none;}

.expand{padding-bottom:0; margin:0; font-size:14px;font-weight:bold;	}

/* --- Links  --- */
.expand a {
  display:block;
  padding:13px 80px;
}
.expand a:link, .expand a:visited, .expand a:hover {

  background-image:url(/bph/images/plus.png);
  background-repeat:no-repeat;
  background-position:45px 10px;
  color:#4f4f4f;
}
.expand a:hover {
				text-decoration:underline;
}
.expand a:active, .expand a:focus {
  text-decoration:none;
  color:#4f4f4f;
}
.expand a.open:link, .expand a.open:visited {

  background:url(/bph/images/minus.png) no-repeat 45px 10px;
}

ul.multiple_columns {
	margin:0 auto;
	padding:0;
	float:left;
	position:relative;
}
ul.multiple_columns li {
	text-align: left;
	float: left;
	height: 30px;
	width:420px;
	
	
}
.bubbleInfo {width:400px; float:left; margin-bottom:5px;padding-left: 15px;background:url(/bph/images/li.png) no-repeat; background-position:0 7px; margin-left:9px;}
.bubbleOne {position:relative;z-index:216;}
.bubbleTwo {position:relative;z-index:215;}
.bubbleThree {position:relative;z-index:214;}
.bubbleFour {position:relative;z-index:213;}
.bubbleFive {position:relative;z-index:212;}
.bubbleSix {position:relative;z-index:211;}
.bubbleSeven {position:relative;z-index:210;}
.bubbleEight {position:relative;z-index:209;}
.bubbleNine {position:relative;z-index:208;}
.bubbleTen {position:relative;z-index:207;}
.bubbleEleven {position:relative;z-index:206;}
.bubbleTwelve {position:relative;z-index:205;}
.popup {
	position: absolute;
	top:5px;
	left:15px;
	display: none; /* keeps the popup hidden if no JS available */
	background:#fff;
	width:300px;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-moz-box-shadow: 2px 2px 2px #000;
	-webkit-box-shadow: 2px 2px 2px #000;
	box-shadow: 2px 2px 2px #000;
	color:#444444;
	padding:10px;
	font-size:12px;
	
}
.popOne {z-index:207;}
.popTwo	{z-index:208;}
.trigger {display:block; width:455px; height:24px;}
.topcorner {position:absolute; left:0; top:-10px; z-index:52}

.RadMenu_WVI .rmBottomArrow
{
	background-image: none;);
	background-color: transparent;
}

.RadMenu_WVI .rmTopArrow
{
	background-image: none;);
	background-color: transparent;
}

.RadMenu_WVI .rmRightArrow
{
	background-image: none;);
	background-color: transparent;
}

.RadMenu_WVI .rmLeftArrow
{
	background-image: none;);
	background-color: transparent;
}

.RadMenu_WVI .rmText
{
	background-image: none;);
	background-color: transparent;
}

.RadMenu_WVI .rmLink
{
	background-image: none;);
	background-color: transparent;
}

.RadMenu_WVI .rmRootGroup
{
	background-image: none;);
	background-color: transparent;
}

.RadMenu_WVI .rmRootGroup
{
	
	background-repeat: repeat-x;
	background-position: 0 -408px;
}

/* <Root items> */
.RadMenu a.rmLink:hover {text-decoration:none!important;}

.RadMenu_WVI .rmLink
{
	font-size: 14px !important;
	color: #034b81 !important;
	cursor:pointer !important;
	border-right:1px #ffffff;
	
}

.RadMenu_WVI
{
	font-size: 14px !important;
	color: #2e4c0c !important;
	cursor:pointer !important;
	font-weight:bold;
	border-right:1px #ffffff;
	
}
.RadMenu_WVI .rmLink a:link {text-decoration:none; }
.RadMenu_WVI .rmLink a:visited {text-decoration:none; }
.RadMenu_WVI .rmLink a:hover {text-decoration:none;color: #e4e0df!important;}
.RadMenu_WVI .rmLink a:active {text-decoration:none;}
 
.RadMenu_WVI .rmDisabled:hover

{
	background-position: 0 -72px;
}

.RadMenu_WVI .rmDisabled
{
	background-position: 0 -72px;
}

.RadMenu_WVI .rmLink
{
	background-position: 0 -72px;
}

.RadMenu_WVI .rmDisabled:hover .rmText
{
	background-position: 100% -96px;
}

.RadMenu_WVI .rmDisabled .rmText
{
	background-position: 100% -96px;
}

.RadMenu_WVI .rmText
{
	background-position: 100% -96px;
}

.RadMenu_WVI .rmVertical .rmText
{
	background-repeat: no-repeat;
	background-position: 0 500px;
}

.RadMenu_WVI .rmVertical .rmLink
{
	background-repeat: no-repeat;
	background-position: 0 500px;
}

.RadMenu_WVI .rmLast .rmLink:hover .rmText
{
	background-repeat: no-repeat;
	background-position: 0 500px;
}

.RadMenu_WVI .rmLast .rmText
{
	background-repeat: no-repeat;
	background-position: 0 500px;
}


.RadMenu_WVI .rmFirst .rmLink
{
	background-repeat: no-repeat;
	background-position: 0 500px;
}

.RadMenu_WVI .rmVertical .rmLast
{
	background: none;
}

.RadMenu_WVI .rmVertical .rmFirst
{
	background: none;
}

.RadMenu_WVI .rmSelected
{
	background-color: transparent;
}

.RadMenu_WVI .rmFocused
{
	background-color: transparent;
}

.RadMenu_WVI .rmLink:hover
{
	background-color: transparent;
}

.RadMenu_WVI .rmVertical .rmLink
{
	padding-top: 1px;
	padding-bottom: 1px;
}

.RadMenu_WVI .rmVertical .rmExpanded:hover
{
	padding-top: 0;
	padding-bottom: 0;
	border-style: solid;
	border-color: #828282;
	border-width: 1px 0;
	
}

.RadMenu_WVI .rmVertical .rmExpanded
{
	padding-top: 0;
	padding-bottom: 0;
	border-style: solid;
	border-color: #828282;
	border-width: 1px 0;
	
}

.RadMenu_WVI .rmVertical .rmSelected
{
	padding-top: 0;
	padding-bottom: 0;
	border-style: solid;
	border-color: #828282;
	border-width: 1px 0;
	
}

.RadMenu_WVI .rmVertical .rmFocused
{
	padding-top: 0;
	padding-bottom: 0;
	border-style: solid;
	border-color: #828282;
	border-width: 1px 0;
	
}

.RadMenu_WVI .rmVertical .rmLink:hover
{
	padding-top: 0;
	padding-bottom: 0;
	border-style: solid;
	border-color: #828282;
	border-width: 1px 0;
	
}

.RadMenu_WVI .rmVertical .rmFirst .rmExpanded:hover
{
	padding-top: 1px;
	padding-bottom: 0;
	border-top-width: 0;
}

.RadMenu_WVI .rmVertical .rmFirst .rmExpanded
{
	padding-top: 1px;
	padding-bottom: 0;
	border-top-width: 0;
}

.RadMenu_WVI .rmVertical .rmFirst .rmSelected
{
	padding-top: 1px;
	padding-bottom: 0;
	border-top-width: 0;
}

.RadMenu_WVI .rmVertical .rmFirst .rmFocused
{
	padding-top: 1px;
	padding-bottom: 0;
	border-top-width: 0;
}

.RadMenu_WVI .rmVertical .rmFirst .rmLink:hover
{
	padding-top: 1px;
	padding-bottom: 0;
	border-top-width: 0;
}

.RadMenu_WVI .rmVertical .rmLast .rmExpanded:hover
{
	padding-bottom: 1px;
	padding-top: 0;
	border-bottom-width: 0;
}

.RadMenu_WVI .rmVertical .rmLast .rmExpanded
{
	padding-bottom: 1px;
	padding-top: 0;
	border-bottom-width: 0;
}

.RadMenu_WVI .rmVertical .rmLast .rmSelected
{
	padding-bottom: 1px;
	padding-top: 0;
	border-bottom-width: 0;
}

.RadMenu_WVI .rmVertical .rmLast .rmFocused
{
	padding-bottom: 1px;
	padding-top: 0;
	border-bottom-width: 0;
}

.RadMenu_WVI .rmVertical .rmLast .rmLink:hover
{
	padding-bottom: 1px;
	padding-top: 0;
	border-bottom-width: 0;
}

.RadMenu_WVI .rmVertical .rmItem .rmDisabled:hover
{
	padding-top: 1px;
	padding-bottom: 1px;
	border-width: 0;
}

.RadMenu_WVI .rmExpanded:hover
{
	background-color: transparent;
	background-position: 0 -72px;
	
}

.RadMenu_WVI .rmExpanded
{
	background-color: transparent;
	background-position: 0 -72px;
	
}

.RadMenu_WVI .rmExpanded:hover .rmText
{
	background-position: 100% -96px;
}

.RadMenu_WVI .rmExpanded .rmText
{
	background-position: 100% -96px;
}

.RadMenu_WVI .rmLast .rmExpanded .rmText
{
	background-position: 0 500px;
	background-repeat: no-repeat;
	background-image:none !important;
}

.RadMenu_WVI .rmDisabled:hover
{
	color: #7d7d7d;
	background-color: transparent;
}

.RadMenu_WVI .rmDisabled
{
	color: #7d7d7d;
	background-color: transparent;
}

/* </Root items> */


/* <Submenu items> */

.RadMenu_WVI .rmGroup .rmVertical
{
	border: 1px solid #cccccc;
	background: #f1f1f1; /* for non-css3 browsers */
													background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e7e7e7)) no-repeat #e7e7e7;  /* for webkit browsers */
													background: -moz-linear-gradient(top,  #f9f9f9,  #e7e7e7) no-repeat #e7e7e7; 
	color:#000000;
	
}

.RadMenu_WVI .rmGroup
{
	border: 1px solid #cccccc;
	background: #f1f1f1; /* for non-css3 browsers */
	
	background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e7e7e7)) no-repeat #e7e7e7;  /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f9f9f9,  #e7e7e7) no-repeat #e7e7e7; 
	color:#000000;
	
}

.RadMenu_WVI .rmSlide .rmScrollWrap
{
	background-image: none;
}

.RadMenu_WVI_rtl .rmGroup .rmVertical
{
	background-position: 100% 0;
}

.RadMenu_WVI_rtl .rmGroup
{
	background-position: 100% 0;
}
.RadMenu .rmGroup .rmItem  {border-bottom:1px solid #ccc;	margin-right:5px;}
.RadMenu_WVI .rmVertical .rmLast {border-bottom:0px none; }
.RadMenu_WVI .rmRootGroup li.rmItem .rmGroup
{
	padding-bottom: 0; 
	padding-left:5px;

	margin-right:5px;
}

.RadMenu_WVI .rmRootGroup .rmHorizontal
{
	background-image: none;
}

.RadMenu_WVI .rmScrollWrap .rmVertical
{
	border: 0;
}

.RadMenu_WVI .rmGroup .rmItem .rmExpanded
{
	padding-top: 0;
	padding-bottom: 0;
	border: 0;
}

.RadMenu_WVI .rmGroup .rmItem .rmSelected
{
	padding-top: 0;
	padding-bottom: 0;
	border: 0;
}

.RadMenu_WVI .rmGroup .rmItem .rmFocused
{
	padding-top: 0;
	padding-bottom: 0;
	border: 0;
}

.RadMenu_WVI .rmGroup .rmItem .rmLink:hover
{
	padding-top: 0;
	padding-bottom: 0;
	border: 0;
}

.RadMenu_WVI .rmGroup .rmItem .rmLink
{
	padding-top: 0;
	padding-bottom: 0;
	border: 0;
}

.RadMenu_WVI .rmGroup .rmLast .rmExpanded
{
	padding-bottom: 1px;
}

.RadMenu_WVI .rmGroup .rmLast .rmSeleted
{
	padding-bottom: 1px;
}

.RadMenu_WVI .rmGroup .rmLast .rmFocused
{
	padding-bottom: 1px;
}

.RadMenu_WVI .rmGroup .rmLast .rmLink:hover
{
	padding-bottom: 1px;
}

.RadMenu_WVI .rmGroup .rmLast .rmLink
{
	padding-bottom: 1px;
}

.RadMenu_WVI .rmGroup .rmItem .rmDisabled:hover .rmText
{
	background-position: 0 500px;
	background-repeat: no-repeat;
	background-color: transparent;
}

.RadMenu_WVI .rmGroup .rmItem .rmDisabled .rmText
{
	background-position: 0 500px;
	background-repeat: no-repeat;
	background-color: transparent;
}

.RadMenu_WVI .rmGroup .rmItem .rmDisabled:hover
{
	background-position: 0 500px;
	background-repeat: no-repeat;
	background-color: transparent;
}

.RadMenu_WVI .rmGroup .rmItem .rmDisabled
{
	background-position: 0 500px;
	background-repeat: no-repeat;
	background-color: transparent;
}

.RadMenu_WVI .rmGroup .rmText
{
	background-position: 0 500px;
	background-repeat: no-repeat;
	background-color: transparent;
}

.RadMenu_WVI .rmGroup .rmLink
{
	background-position: 0 500px;
	background-repeat: no-repeat;
	background-color: transparent;
}

.RadMenu_WVI .rmGroup .rmExpanded
{
	background-position: 0 -168px;
}

.RadMenu_WVI .rmGroup .rmSelected
{
	background-position: 0 -168px;
}

.RadMenu_WVI .rmGroup .rmFocused
{
	background-position: 0 -168px;
}

.RadMenu_WVI .rmGroup .rmLink:hover
{
	background-position: 0 -168px;
}

.RadMenu_WVI .rmGroup .rmExpanded .rmText
{
	background-position: 100% -192px;
}

.RadMenu_WVI .rmGroup .rmSelected .rmText
{
	background-position: 100% -192px;
}


.RadMenu_WVI .rmGroup .rmFocused .rmText
{
	background-position: 100% -192px;
}

.RadMenu_WVI .rmGroup .rmLink:hover .rmText
{
	background-position: 100% -192px;
}

/* <expand arrows> */

.RadMenu_WVI .rmGroup .rmItem .rmDisabled:hover .rmExpandDown
{
	background-position: 100% -216px;
}

.RadMenu_WVI .rmGroup .rmItem .rmDisabled:hover .rmExpandRight
{
	background-position: 100% -216px;
}

.RadMenu_WVI .rmGroup .rmItem .rmDisabled .rmExpandDown
{
	background-position: 100% -216px;
}

.RadMenu_WVI .rmGroup .rmItem .rmDisabled .rmExpandRight
{
	background-position: 100% -216px;
}

.RadMenu_WVI .rmGroup .rmExpandDown
{
	background-position: 100% -216px;
}

.RadMenu_WVI .rmGroup .rmExpandRight
{
	background-position: 100% -216px;
}

.RadMenu_WVI .rmGroup .rmExpanded .rmExpandDown
{
	background-position: 100% -240px;
}

.RadMenu_WVI .rmGroup .rmSelected .rmExpandDown
{
	background-position: 100% -240px;
}

.RadMenu_WVI .rmGroup .rmFocused .rmExpandDown
{
	background-position: 100% -240px;
}

.RadMenu_WVI .rmGroup .rmLink:hover .rmExpandDown
{
	background-position: 100% -240px;
}

.RadMenu_WVI .rmGroup .rmExpanded .rmExpandRight
{
	background-position: 100% -240px;
}

.RadMenu_WVI .rmGroup .rmSelected .rmExpandRight
{
	background-position: 100% -240px;
}

.RadMenu_WVI .rmGroup .rmFocused .rmExpandRight
{
	background-position: 100% -240px;
}

.RadMenu_WVI .rmGroup .rmLink:hover .rmExpandRight
{
	background-position: 100% -240px;
}

.RadMenu_WVI .rmGroup .rmDisabled:hover .rmExpandDown
{
	background-image: url('../WVI/Menu/rmSprite.png');
	background-position: 100% -216px;
}

.RadMenu_WVI .rmGroup .rmDisabled:hover .rmExpandRight
{
	background-image: url('../WVI/Menu/rmSprite.png');
	background-position: 100% -216px;
}

/* </expand arrows> */

/* <rtl> */

.RadMenu_WVI_rtl .rmLink
{
	background-position: 100% -96px;
}

.RadMenu_WVI_rtl .rmText
{
	background-position: 0 -72px;
}

.RadMenu_WVI_rtl .rmVertical .rmExpanded:hover .rmText
{
	background-position: 0 500px;
	background-repeat: no-repeat;
}

.RadMenu_WVI_rtl .rmVertical .rmExpanded .rmText
{
	background-position: 0 500px;
	background-repeat: no-repeat;
}

.RadMenu_WVI_rtl .rmGroup .rmExpanded
{
	background-position: 100% -264px;
}

.RadMenu_WVI_rtl .rmGroup .rmSelected
{
	background-position: 100% -264px;
}

.RadMenu_WVI_rtl .rmGroup .rmFocused
{
	background-position: 100% -264px;
}

.RadMenu_WVI_rtl .rmGroup .rmLink:hover
{
	background-position: 100% -264px;
}

.RadMenu_WVI_rtl .rmGroup .rmExpanded .rmText
{
	background-position: 0 -288px;
}

.RadMenu_WVI_rtl .rmGroup .rmSelected .rmText
{
	background-position: 0 -288px;
}

.RadMenu_WVI_rtl .rmGroup .rmFocused .rmText
{
	background-position: 0 -288px;
}

.RadMenu_WVI_rtl .rmGroup .rmLink:hover .rmText
{
	background-position: 0 -288px;
}

.RadMenu_WVI_rtl .rmGroup .rmExpandLeft
{
	background-position: 0 -312px;
}

.RadMenu_WVI_rtl .rmGroup .rmExpanded .rmExpandLeft
{
	background-position: 0 -336px;
}

.RadMenu_WVI_rtl .rmGroup .rmSelected .rmExpandLeft
{
	background-position: 0 -336px;
}

.RadMenu_WVI_rtl .rmGroup .rmFocused .rmExpandLeft
{
	background-position: 0 -336px;
}

.RadMenu_WVI_rtl .rmGroup .rmLink:hover .rmExpandLeft
{
	background-position: 0 -336px;
}

/* </rtl> */

/* </Submenu items> */

/* <Submenu offsets (WVI - specific, overlapping submenus)> */

.RadMenu_WVI .rmSlide
{
	margin: 8px 0 0 0px;
	color:#434343;
	
}
.RadMenu_WVI .rmSlide a:link {font-size:12px !important; color:#434343; text-decoration:none;}
.RadMenu_WVI .rmSlide a:visited {font-size:12px !important; color:#434343; text-decoration:none;}
.RadMenu_WVI .rmSlide a:hover {font-size:12px !important; color:#434343; text-decoration:underline;}
.RadMenu_WVI .rmSlide a:active {font-size:12px !important; color:#434343; text-decoration:none;}


.RadMenu_WVI_Context .rmGroup .rmSlide
{
	
}


.RadMenu_WVI .rmSlide .rmSlide
{
	
}


.RadMenu_WVI .rmVertical .rmSlide
{
margin-left:7px;
margin-top:-1px
}

.RadMenu_WVI_rtl .rmSlide
{
	margin: 0 0 0 0;
}

.RadMenu_WVI_rtl .rmFirst .rmSlide
{
	margin-left: 1px;
}

.RadMenu_WVI_Context_rtl .rmGroup .rmSlide
{
	margin: 0 0 0 5px;
}

.RadMenu_WVI_rtl .rmSlide .rmSlide
{
	margin: 0 0 0 5px;
}

.RadMenu_WVI_rtl .rmVertical .rmSlide
{
	margin: 0 0 0 5px;
}

/* </Submenu offsets> */

/* <Scrolling arrows> */

.RadMenu_WVI .rmRightArrow
{
	background-color: #E6E6E6;
}

.RadMenu_WVI .rmLeftArrow
{
	background-color: #E6E6E6;
}

.RadMenu_WVI .rmLeftArrow { background-position: -8px -312px; border-right: 1px solid #828282; }
.RadMenu_WVI .rmRightArrow { background-position: -482px -216px; border-left: 1px solid #828282; }

.RadMenu_WVI .rmGroup .rmRightArrow
{
	background-color: #E6E6E6;
}

.RadMenu_WVI .rmGroup .rmLeftArrow
{
	background-color: #E6E6E6;
}

.RadMenu_WVI .rmBottomArrow
{
	background-color: #E6E6E6;
}

.RadMenu_WVI .rmTopArrow
{
	background-color: #E6E6E6;
}

.RadMenu_WVI .rmTopArrow { background-position: 50% -367px; border-bottom: 1px solid #828282; }
.RadMenu_WVI .rmBottomArrow { background-position: 50% -391px; border-top: 1px solid #828282; }

/* </Scrolling arrows> */

/* <Separators> */

.RadMenu_WVI .rmVertical .rmHorizontal .rmSeparator .rmText
{
	height: 22px;
	margin: 1px 0 0;
	width: 1px;
	background-color: #A8A8A8;
}

.RadMenu_WVI .rmHorizontal .rmSeparator .rmText
{
	height: 22px;
	margin: 1px 0 0;
	width: 1px;
	background-color: #A8A8A8;
}

.RadMenu_WVI .rmVertical .rmHorizontal .rmGroup .rmSeparator .rmText
{
	background-color: transparent;
	background-position: 0 -406px;
}

.RadMenu_WVI .rmHorizontal .rmGroup .rmSeparator .rmText
{
	background-color: transparent;
	background-position: 0 -406px;
}

.RadMenu_WVI_Context .rmSeparator .rmText
{
	background-color: transparent;
	background-position: 0 -406px;
}
.RadMenu .rmGroup .rmText { padding:0px 0px 0px 10px !important; width:180px !important; color:#444!important; margin:5px 0px 5px 0px !important;font-weight:normal!important; font-size:13px!important;}
.RadMenu a.rmLink {padding-left:0px!important;}
.RadMenu .rmGroup .rmLink a:hover  {text-decoration:underline !important;}
.RadMenu .rmHorizontal .rmText {padding:0px!important;}
.RadMenu .rmHorizontal .rmLink {padding:0px 45px 0px 0px!important; margin-right:45px; background:url(/bph/images/tick.gif) no-repeat right;}
.RadMenu .rmHorizontal .rmLast .rmLink {margin-right:0px!important; padding-right:0px!important; background:none;}
.RadMenu .rmVertical .rmLink {padding:0px!important; margin-right:0px; background:none;}
.RadMenu .rmVertical .rmFocused {background:none!important;} 
.RadMenu .rmHorizontal .rmLast .rmText{padding:0px 0px 0px 0px !important;}
 .RadMenu .rmHorizontal .rmText:hover {text-decoration:underline;}/* </Separators> */
 .RadMenu ul.rmActive {margin-left:35px !important;}
  .RadMenu ul.rmRootGroup {margin-left:0 !important;}
#ctl00_RadMenu1 {position:static!important;}
.RadMenu ul.rmHorizontal{z-index:1}
.ms-MenuUIPopupBody {z-index:9999}
.ms-cui-modalDiv-ie,.ms-cui-glass-ie
{
background-color:transparent !important;
}

